uuid: aa232934-0cc3-4609-ac06-0e5524a8b88c
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_ref_route
field_name: field_ref_route
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
